@charset "UTF-8";
/* CSS Document */
/*--------首页---------*/
/*导航背景*/
.nav{ background-color:#2196f3;}
.nav li a:hover,.nav li.current a{ background-color:#f59803;}
.search .submit{ background:url(../images/search-color.png) no-repeat left top !important;}
/*友情链接*/
.friLink-left{ background:#2196f3;}
/*底部*/
.copyright{ border-top:5px solid #2196f3;}

/*通栏栏目标题*/
.alink_column a{ color:#2196f3 !important;}
.index_title{ border-bottom:4px solid #2196f3;}

/*详情 首页图片模块 首页头条*/
.cell_114_ .pic_left_brief .ptd-desc a,.cell_211_ a:hover,.cell_111_ li a:hover,.cell_125_ .pic_left_brief .ptd-desc a{ color:#2196f3 !important;}

/*节目单样式*/
.channel-selector li.current a,.bar{ background:#2196f3 !important;}
.date-selector li.current a,.schedule .tip,.date-selector li a:hover,.channel-selector li a:hover,.schedule ul li.current{ color:#2196f3 !important;}
.schedule ul li.current,.schedule ul li:hover{ border:1px solid #2196f3 !important;}

.alink_text a:hover{ color:#2196f3;}

/* 列表页 */
.list_main{ border-bottom:4px solid #2196f3;}
.list_left_main .meneame .current,.cell_50_ .meneame .current{ background:#2196f3 !important; border-color:#2196f3 !important; }
.blue,.tuji,.news{ background:#2196f3;}
.activity_main .tib-desc a,.activity_main2 .tib-desc a,.list_left_main a:hover{ color:#2196f3 !important;}
.meneame a:hover{ color:#fff !important; background:#2196f3 !important;}
/* 首页右侧浮动 */
.fd_xin{ background:#2196f3;}
.btvrbox_left .totop_left a { background:url(../images/r1.png) no-repeat center center #2196f3; border-right:1px solid #fff;}
.btvrbox_left .toclose_left a { background:url(../images/r2.png) no-repeat center center #2196f3;}
.btvropenbox_left a { background:url(../images/r6.png) no-repeat center center #2196f3;}
.fd_xin a{ border-top:1px solid #fff;}

/*评论列表*/
.comments .cmt-header .wypl,.switch-login-m2o,.comments-login-form .login-submit{ color:#2196f3 !important;}
.comments .cmt-header{border-bottom:4px solid #2196f3 !important;}
#cmtload,.comments .submit{ background: #2196f3 !important;}
